<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.securityevents">
    <module_version install_time="1742898037139" last="true" origin="installer" specification_version="8.2.0">
        <file crc="2102687574" name="config/Modules/rs-co-ast-aspen-gui-module-securityevents.xml"/>
        <file crc="3115414834" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/com-googlecode-json-simple/json-simple.jar"/>
        <file crc="192495052" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/com-h2database/h2.jar"/>
        <file crc="3330418822" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/javax-help/javahelp.jar"/>
        <file crc="3480621823" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/junit/junit.jar"/>
        <file crc="1251704061" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/org-hamcrest/hamcrest-core.jar"/>
        <file crc="982356486" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/rs-co-ast/ast-chart.jar"/>
        <file crc="3285366908" name="modules/rs-co-ast-aspen-gui-module-securityevents.jar"/>
    </module_version>
</module>
